# Generated by makepkg 4.1.2
# using fakeroot version 1.20
# Thu Oct 10 04:05:36 UTC 2013
pkgname = alsaplayer
pkgver = 0.99.81-6
pkgdesc = A heavily multi-threaded PCM player that tries to excercise the ALSA library and driver quite a bit
url = http://alsaplayer.sourceforge.net/
builddate = 1381377936
packager = Kevin Mihelich <kevin@archlinuxarm.org>
size = 1418240
arch = arm
license = GPL
depend = gcc-libs
depend = desktop-file-utils
optdepend = gtk2: for the gtk2 GUI interface
optdepend = libgl: for the OpenGL visual plugins
optdepend = jack: for JACK audio server output support
optdepend = audiofile: for support of various audio formats like AIFF, WAVE, .snd/.au
optdepend = libid3tag: for flac support
optdepend = flac: for flac support
optdepend = libmad: for MPEG support
optdepend = libsndfile: for sndfile support
optdepend = libvorbis: for ogg vorbis support
optdepend = libmikmod: for mod, s3m, it and xm formats supports
makedepend = gtk2
makedepend = libid3tag
makedepend = libvorbis
makedepend = libmad
makedepend = libmikmod
makedepend = jack
makedepend = mesa
makedepend = audiofile
makedepend = doxygen
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
